Bug 194955 - Add new mac target numbers
Summary: Add new mac target numbers
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Keith Miller
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2019-02-22 11:44 PST by Keith Miller
Modified: 2019-02-24 07:38 PST (History)
11 users (show)

See Also:


Attachments
Patch (23.15 KB, patch)
2019-02-22 11:45 PST, Keith Miller
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Keith Miller 2019-02-22 11:44:34 PST
Add new mac target numbers
Comment 1 Keith Miller 2019-02-22 11:45:57 PST
Created attachment 362737 [details]
Patch
Comment 2 Keith Miller 2019-02-22 11:46:15 PST
<https://bugs.webkit.org/show_bug.cgi?id=194955>
Comment 3 Build Bot 2019-02-22 11:48:26 PST
Note that there are important steps to take when updating ANGLE. See http://trac.webkit.org/wiki/UpdatingANGLE
Comment 4 WebKit Commit Bot 2019-02-23 10:01:22 PST
Comment on attachment 362737 [details]
Patch

Clearing flags on attachment: 362737

Committed r241990: <https://trac.webkit.org/changeset/241990>
Comment 5 WebKit Commit Bot 2019-02-23 10:01:24 PST
All reviewed patches have been landed.  Closing bug.
Comment 6 Keith Miller 2019-02-24 07:38:19 PST
<rdar://47745764>